@charset "UTF-8";
html, 
body {
    height: 100%;
    width: 100%;
    min-width: 900px;
}
body {
	font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
    margin: 0;
    background: rgba(51,62,126,1);
}
.loginbody {
    background: rgba(51,62,126,1);
}
table{
    //width:100%;
}
table th {
    min-width: 20px;
}
table td {
    vertical-align:top;
}
input, 
select{
    border: 1px solid #b9b9b9;
    border-radius: 2px;
    vertical-align:middle;
}
input[disabled]{
    pointer-events:none
}
button{
    vertical-align:middle;
}
select {
    min-width: 133px;
}
.loginform{
    margin:0 auto;
}
.loginwrapper {
	background: #fff;
	border: 5px solid #820000;
	height: 550px;
	width: 650px;
	margin: 100px auto 0;
	padding: 20px;
    text-align:center;
}
.login-img {
    margin: 75px 0 0;
    text-align: center;
}
.login-img img {
    width: 100%;
}
.loginheader {
	width: 350px;
	height: 80px;
}
.loginmessage {
    font-weight:bold;
    color: red;
	width: 100%;
	padding: 10px 0 0 0;
	vertical-align: top;
    text-align:center;
}
.loginmessage p {
	font-size: 11px;
	line-height: 15px;
}
.loginbox {
	width: 100%;
	//height: 150px;
	text-align: center;
	padding: 20px 0 0 0;
}
.loginbox label {
	font-weight: bold;
    margin-bottom: 10px;   
}
.loginbox input {
	width: 200px;
	height: 15px;
	border: 2px solid #000000;
	display: block;
	margin: 10px auto 15px;
}
.loginbox #loginbutton {
	width: 100px;
	height: 25px;
	color: #000;
	font-weight: bold;
	margin: 20px auto 0;
	padding: 0 0 2px 0;
	cursor: pointer;
}
#vakofclogo {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.vakofclogo {
    vertical-align:middle;
}
#header-photo img{
    width: 864px;
}
.topbar {
    background: #ffffff;
    height: 100%;
    border-right: 5px solid #820000;
}
.topform {
    height: 100%;
    width: 275px !important;
    min-width: 275px !important;
    position: fixed;
}
.topbar .topnav {
	list-style-type: none;
	margin: 0px;
    padding: 0;
    text-align: center;
}
.topbar .topnav h2 {
    margin: 20px 10px;
    padding: 0 0 0 15px;
    text-align: left;
    color: #000000;
}
.topbar ul li {
	display: block;
	margin: 0px 10px;
    padding: 0 0 0 25px;
    text-align: left;
} 
.topbar ul li a {
 	color: #000000;
	text-decoration: none;
}
.topbar ul li a:hover {
 	color: #333;
	text-decoration: none;
}
.content {
    padding: 25px;
    margin: 40px 40px 40px 315px;
    border: 5px solid #820000;
    background: #ffffff;
    float: left;
}
pre {
    font-family: "courier new", courier, monospace;
    font-size: 12px;
}
.user_list_table {
    text-align:center;
}
#positive_result_message{
    border: 2px solid #008000;
    padding: 6px 8px;
}
#negative_result_message{
    border: 2px solid #ff0000;
    padding: 6px 8px;
}
div#positive_result_message{
    margin: 10px 2px 0 2px;
}
div#negative_result_message{
    margin: 10px 2px 0 2px;
}
.ui-datepicker-trigger {
    vertical-align: bottom;
}
#record_table tr td{
    padding: 2px 10px;
}
.dropdown_container {
    //box-shadow: 0 0 5px #000000 inset;
}
#dropdown_types{
    padding: 10px 25px;
}
#dropdown_options{
    //padding: 10px 25px;
}
#dropdown_add_option_container {
    margin: 0 0 3px;
}
#dropdown_add_option_container > img {
    margin: 0 0 2px;
    vertical-align: bottom;
}
#dropdown_options img {
    padding: 0 10px 1px 0;
    vertical-align: bottom;
}
#dropdown_options_container,
#dropdown_options_header_container{
    display: none;
}
#dropdown_manager_table td{
    padding: 5px 10px;
}
#template_field {
    width: 99%;
}
#reset_template_form_button_container,
#delete_template_button_container,
#add_save_template_button_container{
    text-align: center;
}
.record_info_table table {
    border: 1px solid #cccccc;
    padding: 15px;
    width: 100%;
}
.record_info_field_header {
    font-weight: bold;
    text-align: right;
}
.sb-record-results-table tr td,
.sb-record-results-table tr th{
    padding: 0 10px;
    text-align:left;
}
.va_council_forms_table,
.va_council_per_capita_collections_table,
.va_council_insurances_table {
    border: 2px solid #000000;
}
.va_council_forms_table tr th,
.va_council_forms_table tr td,
.va_council_per_capita_collections_table tr th,
.va_council_per_capita_collections_table tr td,
.va_council_insurances_table tr th,
.va_council_insurances_table tr td {
    text-align: center;
    border: 2px solid #ffffff;
    min-width: 40px;
}
.results_container {
    padding: 10px;
    font-weight: bold;
}
.hasDatepicker {
    width: 75%;
}
